#
# $Id: mondo-doc.spec 597 2006-05-30 20:51:12Z bcornec $
#

# if mandriva official build (rpm --with is_official)
%{?is_official:%define rel %{mkrel} %{mrel}}%{!?is_official:%define rel %{mrel}}
%define mrel	2.fc5
%define tag		2

Summary:	Documentation for Mondo Rescue
Summary(fr):	Documentation pour Mondo Rescue

Name:		mondo-doc
Version:	2.0.8
Release:	%{mrel}
License:	GPL
Group:		Applications/Archiving
Url:		http://www.mondorescue.org
Source:		ftp://ftp.mondorescue.org/src/%{name}-%{version}-%{tag}.tar.gz
BuildRoot:	%{_tmppath}/%{name}-%{version}-%{release}-root-%(id -u -n)
BuildRequires:	docbook-utils
BuildArch: noarch

%description
Documentation for Mondo Rescue

%description -l fr
Documentation pour Mondo Rescue

%prep
%setup -q -n %name-%{version}-%{tag}

%build
%{__make} -f Makefile.man VERSION=%{version}
%{__make} -f Makefile.howto VERSION=%{version}

%install
%{__rm} -rf $RPM_BUILD_ROOT
%{__make} -f Makefile.man install INSTALLDIR=${RPM_BUILD_ROOT}/${RPM_DOC_DIR}/%{name}-%{version}
%{__make} -f Makefile.howto install INSTALLDIR=${RPM_BUILD_ROOT}/${RPM_DOC_DIR}/%{name}-%{version}

%clean
%{__rm} -rf $RPM_BUILD_ROOT

%files
%doc svn.log
%doc mindi.8 mondoarchive.8 mondorestore.8
%doc mindi.8.html mindi.8.txt mindi.8.ps mindi.8.pdf
%doc mondoarchive.8.html mondoarchive.8.txt mondoarchive.8.ps mondoarchive.8.pdf
%doc mondorestore.8.html mondorestore.8.txt mondorestore.8.ps mondorestore.8.pdf
%doc mondorescue-howto.html mondorescue-howto.pdf mondorescue-howto.ps mondorescue-howto.rtf mondorescue-howto.txt mondorescue-howto/ images/

%changelog
* Sat Jun 03 2006 Bruno Cornec <bruno@mondorescue.org> 2.0.8-2.fc5
- Updated to 2.0.8-r621

* Fri Feb 17 2006 Bruno Cornec <bruno@mondorescue.org> 2.0.7-1
- Updated to 2.0.7
- RPM sepc files are now generated

* Fri Nov 05 2005 Bruno Cornec <bcornec@users.berlios.de> 1.05
- ia64 is now working
- -p option related bug fixed
- use libdir instead of datadir

* Tue Sep 06 2005 Bruno Cornec <bcornec@users.berlios.de> 2.04_berlios
- Merge of patches mentionned on mondo ML + ia64 updates
- Add -p option
